Bug 481479 - Russian gpk-application interface typo
Russian gpk-application interface typo
Status: CLOSED UPSTREAM
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru] (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
Yulia
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-25 09:05 EST by Jayrome
Modified: 2016-06-05 19:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 13:58:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gpk-application showing the string (55.63 KB, image/jpeg)
2009-01-25 09:08 EST, Jayrome
no flags Details
gpk-repo showing the string (22.03 KB, image/jpeg)
2009-01-25 09:09 EST, Jayrome
no flags Details

  None (edit)
Description Jayrome 2009-01-25 09:05:37 EST
Description of problem:
Typo in Russian interface of the repository manager and the package manager.

Version-Release number of selected component (if applicable):
Fedora 10


How reproducible: always


Steps to Reproduce:
A. Run gpk-repo on Fedora 10 with Russian.
or
B. Run gpk-application on Fedora 10 with Russian and do something that requires waiting.
  
Actual results:
"Ожидание выполонения других заданий"

Expected results:
"Ожидание выполнения других заданий"

Additional info:
See the screenshots for explanation.
Comment 1 Jayrome 2009-01-25 09:08:20 EST
Created attachment 329937 [details]
gpk-application showing the string
Comment 2 Jayrome 2009-01-25 09:09:10 EST
Created attachment 329938 [details]
gpk-repo showing the string
Comment 3 Jayrome 2009-01-25 09:12:24 EST
Version info:

gpk-application 0.3.12

[jayrome@Saw ~]$ uname -a
Linux Saw 2.6.27.9-159.fc10.x86_64 #1 SMP Tue Dec 16 14:47:52 EST 2008 x86_64 x86_64 x86_64 GNU/Linux
[jayrome@Saw ~]$ locale
LANG=ru_RU.UTF-8
LC_CTYPE="ru_RU.UTF-8"
LC_NUMERIC="ru_RU.UTF-8"
LC_TIME="ru_RU.UTF-8"
LC_COLLATE="ru_RU.UTF-8"
LC_MONETARY="ru_RU.UTF-8"
LC_MESSAGES="ru_RU.UTF-8"
LC_PAPER="ru_RU.UTF-8"
LC_NAME="ru_RU.UTF-8"
LC_ADDRESS="ru_RU.UTF-8"
LC_TELEPHONE="ru_RU.UTF-8"
LC_MEASUREMENT="ru_RU.UTF-8"
LC_IDENTIFICATION="ru_RU.UTF-8"
LC_ALL=
[jayrome@Saw ~]$
Comment 4 Richard Hughes 2009-01-26 04:25:52 EST
This is done by the GNOME translation team. Could you please read http://www.gnome.org.ru/ and contact the correct person? Leonud Kanter <leon@asplinux.ru> was the last person to commit a translation if that helps things.
Comment 5 Jayrome 2009-01-28 02:22:12 EST
http://bugzilla.gnome.org/show_bug.cgi?id=569361

I guess it is fixed now.
Comment 6 Piotr Drąg 2009-03-23 13:58:56 EDT
It's obviously fixed, so marking as CLOSED now.

Note You need to log in before you can comment on or make changes to this bug.